catalog:
  title: Bielefeld Type Library

templates:
- maven
- base

variables:
  description: BielefeldTypeLibrary is a collection of data types.
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/btl.git
  scm.credentials: projects.cit-ec
  git.wipe-out-workspace?: false
  branches:
  - master
  - '1.1'
  - stable-v1

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: df7a7cde23c922a299224ceac23fcfc4dbb6d919
